Subject: Trainer Candidate - Shailee Namdeo
From: Shailee Namdeo <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 3 Dec 2022 06:51:34 -0500

| | Tech Support Test

Name | Shailee Namdeo
E-mail | [email-masked]
Phone Number | (91) 9926985000
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Seoni(MADHYA PRADESH)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Global logic | Analyst | 30 December | 15740
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in Quality?

I work on a project called Google Shopping in which we have to do analysis on the data received from Google tech team regarding products of various categories.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In order to successfully reach a common goal, the team must be cohesive. I found more about teamwork and how it affects performance in general on this page and it helped me better understand the essence of teamwork. In my opinion, only by working together can you successfully achieve the desired goal.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | A good QA  should take pride in the quality of work they are responsible for delivering – not for the number of problems they find. A QA should ensure that every single piece of work – no matter how small – is delivered to the highest standard. Don't just focus on finding mistakes in the developer's work.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |